/************************************************
*	Media Queries								*
************************************************/

@media handheld, only screen and (max-width: 1366px) {


.banner_title{
	font-size:4em;
}
	
}
@media handheld, only screen and (max-width: 1200px) {


}
/* iPad Landscape Styles */
	
@media handheld, only screen and  (max-width: 1023px) {
	
	/* Typography iPad */
	
	body {  
		font-size: 0.9rem; 
		line-height: 1.8; 
		}
	blockquote {
		font-size: 1.3rem;
		}
		
	h1 { 
		font-size: 2.8rem; 
		}
	h2 { 
		font-size: 2.4rem; 
		}
	h3 {  
		font-size: 1.6rem;  
		}
	h4 {  
		font-size: 1.4rem;  
		}
	h5 { 
		font-size: 1.2rem; 
		}
	h6 { 
		font-size: 1.0rem; 
		}
		
.menu li{
	padding:0 20px;
}	

}
@media handheld, only screen and (max-width: 1023px) {
	
	/* Theme iPad */
	.banner_content_holder{
		font-size:0.7em;
	}
	
	.banner_form_holder{
		position:relative;
		max-width:100%;
		right:auto;
		bottom:auto;
		background:#525252;
	}
	.home-banner .banner_sub_head .textblock, .home-banner .banner_head .textblock{
		width:auto;
	}
	
	#header.header-large,
	#header.header-small {
		position: relative;
		background: #ffffff;
		}
	#header .four.columns,
	#header .twelve.columns {
		width: 100%;
		}
	#header #logo-title {
		float: left;
		}
	#header.header-large #logo-title {
		height: 60px;
		}
	#wrap #header #logo {
		position: relative;
		top: auto;
		width: auto;
		margin-left: 0px;
		margin-top: 0px;
		-webkit-transform: translateY(0);
		-ms-transform: translateY(0);
		transform: translateY(0);
		}
	#header #logo img.logo-light {
		display: none !important;
		}
	#header #logo img.logo-dark {
		display: block !important;
		opacity: 1 !important;
		}
	#header #logo img {
		position: relative;
		top: auto;
		-webkit-transform: translateY(0);
		-ms-transform: translateY(0);
		transform: translateY(0);
		}
	#header #masthead {
		width: auto;
		margin-left: 0px;
		}
	#header .site-title {
		font-size: 1.4rem;
		margin: 0px;
		}
	
	.content {
		padding: 0px 48px;
		}
	.content.no-thumb {
		padding-top: 0px;
		}
	.home-slider .slideshow .slides li {
		background-attachment: initial;
		}
	.home-slider .slideshow .slides li,
	.home-slider .slideshow .loading {
		height: auto;
		min-height: 600px;
		}
	.home-slider .slideshow .content {
		padding: 0px 96px;
		}
	.slideshow .information {
		margin-top: 0px;
		}
	.slideshow .headline {
		font-size: 2.2rem;
		letter-spacing: -1px;
		padding-bottom: 0px;
		}
	.slideshow .headline.small {
		font-size: 1.8rem;
		}
	.slideshow .format-quote .text-holder {
		padding: 24px;
		}
	.slideshow .format-status .text-holder {
		padding: 12px 24px;
		}
	.slideshow .format-video .ten.columns {
		width: 100%;
		}
	.slideshow .format-video .feature-vid {
		margin-right: 0px;
		}
	.slideshow .format-standard .excerpt,
	.slideshow .format-link .excerpt,
	.slideshow .format-video .six.columns,
	.flex-control-nav {
		display: none;
		}
	.flex-direction-nav li a {
		margin-top: -24px;
		}
	.blog-holder .article, 
	.archive-holder .article {
		padding: 18px 24px;
		}
	.blog-holder .post-meta .align-left,
	.blog-holder .post-meta .align-right, 
	.archive-holder .post-meta .align-left,
	.archive-holder .post-meta .align-right {
		float: none;
		display: block;
		text-align: center;
		margin: 4px 0px;
		}
	.post-meta .align-left,
	.post-meta .align-right {
		max-width: none;
		}
	.footer-content {
		text-align: center;
		margin:20px auto;
		}
	.footer-content .align-left {
		float: none;
		display: block;
		}
	.footer-content .align-right {
		float: none;
		display: block;
		text-align: center;
		margin-top: 18px;
		}
		

	}
	
/* iPad Portrait Styles */

@media handheld, only screen and (max-width: 960px) {

	/* Theme iPad */

	.home-slider .slideshow .slides li,
	.home-slider .slideshow .loading {
		min-height: 480px;
		}
		
.port_button .button{
	font-size:1.4em;
}

.banner_title{
	font-size:3em;
	max-width:350px;
}

.banner_title_wrap{
	top:60%;
}
		
}
	
/* iPhone */
	
@media handheld, only screen and (max-width: 768px) {

	/* Typography iPhone */
	
	body {  
		font-size: 0.85rem; 
		line-height: 1.7; 
		}
	p {
		padding: 8px 0px;
		}
	h1, h2, h3,
	h4, h5, h6 {
		line-height: 1.2;
		}
	h1 { 
		font-size: 1.8rem; 
		}
	h2 { 
		font-size: 1.6rem; 
		}
	h3 {  
		font-size: 1.4rem;  
		}
	h4 {  
		font-size: 1.2rem;  
		}
	h5 { 
		font-size: 1.1rem; 
		}
	h6 { 
		font-size: 1.0rem; 
		}
	.headline {
		font-size: 2rem;
		}
	.headline.small {
		font-size: 1.6rem;
		}
	.headline.img-headline {
		font-size: 2rem;
		}
	.title {
		font-size: 1.1rem;
		line-height: 1.2;
		}
	blockquote {
		padding: 12px 0px;
		border-left: none;
		}
	blockquote p {
		font-size: 1.1rem;
		line-height: 1.6;
		}
	}
	
@media only screen and (max-width: 768px) {		

	/* Theme iPhone */

	#wrap #header .site-title,
	#wrap #header .menu a {
		line-height: 60px;
		}

	#navigation {
		background:none;
		float: none;
		display: block;
		top: auto;
		margin: 0px auto;
		max-width:280px;
		padding: 0px;
		}
	.mobile-menu {
		margin: 0px;
		padding: 0px;
		}
	.menu-toggle,
	.main-small-navigation ul.mobile-menu.toggled-on {
		display: block;
		}
	.navigation-main ul.menu,
	.sf-sub-indicator {
		display: none;
		}
	.menu {
		display: block;
		}
	
	.mobile-menu ul.sub-menu {
		display: block !important;
		visibility: visible !important;
		left: auto;
		margin: 0;
		padding: 0;
		}
	.mobile-menu ul,
	.mobile-menu li {
		list-style: none;
		margin: 0;
		padding: 0;
		}
	.mobile-menu li {
		display: block;
		text-align: center;
		line-height: 30px;
		}
	.mobile-menu li li a:before {
		content: '- ';
		}
	.mobile-menu li li li a:before {
		content: '-- ';
		}
	.mobile-menu li li li li a:before {
		content: '--- ';
		}
	.mobile-menu a {
		color:#71B2CC;
		background-color:#fff;
		display: block;
		font-size: 1.1em;
		text-decoration: none;
		padding: 10px 0px;
		border-top:1px solid #71b2cc;
		position:relative;
		}
	
	.mobile-menu a:hover {
		color:#fff;
		text-decoration: none;
		background-color:rgba(255, 255, 255, 0.3);
		}
	#header .site-title {
		font-size: 1.2rem;
		}
	.home-slider .slideshow .slides li,
	.home-slider .slideshow .loading {
		min-height: 360px;
		}
	.home-slider .slideshow .content {
		padding: 0px 48px;
		}
	.slideshow .loading {
		min-height: 180px;
		}
	.slideshow .content {
		padding: 0px 48px;
		}
	.slideshow .headline {
		font-size: 2rem;
		letter-spacing: -1px;
		}
	.slideshow .format-quote .text-holder {
		padding: 0px;
		}
	.slideshow .more-link,
	.slideshow .excerpt + br,
	.slideshow .format-audio .excerpt {
		display: none;
		}
	.flex-direction-nav li a {
		font-size: 16px;
		line-height: 22px;
		height: 24px;
		width: 24px;
		margin: -12px 0px 0px 0px;  
		}
	.flex-direction-nav .flex-next {
		right: 12px;
		border-radius: 24px;
		}
	.flex-direction-nav .flex-prev {
		left: 12px;
		border-radius: 24px;
		}
	.flex-direction-nav .flex-next i {
		margin-left: 1px;
		}
	.flex-direction-nav .flex-prev i {
		margin-right: 1px;
		} 
	.featured-pages .holder {
		padding: 24px 0px;
		}
	.featured-posts-wrap {
		margin-top: 0px;
		padding-bottom: 12px;
		}
	.featured-posts .headline {
		padding-top: 36px;
		padding-bottom: 0px;
		}
	.content {
		padding: 0px 24px;
		}
	.postarea, 
	.postarea.middle, 
	.postarea.full,
	.postarea.wide {
		padding: 24px 0px;
		}
	i.format-icon {
		display: none;
		}
	.blog-holder, .archive-holder {
		margin-bottom: 24px;
		}
	.blog-holder .article, 
	.archive-holder .article {
		padding: 12px 18px;
		}
	.blog-holder .post-meta, 
	.archive-holder .post-meta {
		padding: 12px;
		}
	.blog-holder .post-meta p, 
	.archive-holder .post-meta p {
		font-size: 0.9em;
		}
	.archive-column {
		width: 100%;
		padding-right: 0px;
		overflow: hidden;
		}
	.archive-column h6 {
		margin-top: 12px;
		}
	.sidebar {
		padding: 24px 0px;
		border-top: 1px solid rgba(0, 0, 0, .08);
		}
	.sidebar.left {
		display: none;
		}
	.footer-widgets {
		width: 100%;
		margin: 0px;
		padding: 0px;
		}
	.footer-widgets .widget {
		width: 100% !important;
		margin: 0px;
		padding: 0px;
		}
	.footer-widget {
		padding: 20px 0 ;
		}
.footer_copy{
	margin:0;
}		
	.woocommerce ul.products li.product, 
	.woocommerce-page ul.products li.product, 
	.woocommerce .cart-collaterals .cart_totals, 
	.woocommerce-page .cart-collaterals .cart_totals, 
	.woocommerce .cart-collaterals .shipping_calculator, 
	.woocommerce-page .cart-collaterals .shipping_calculator, 
	.woocommerce .col2-set .col-1, .woocommerce-page .col2-set .col-1, 
	.woocommerce .col2-set .col-2, .woocommerce-page .col2-set .col-2 {
		width: 100% !important;
		}
	.container .woocommerce table.shop_table th, 
	.container .woocommerce-page table.shop_table th {
		font-size: 0.8em;
		padding: 4px;
		}
	.container .woocommerce table.shop_table td, 
	.container .woocommerce-page table.shop_table td {
		font-size: 0.7em;
		line-height: 1.4;
		padding: 4px;
		}
	.woocommerce table.cart .product-thumbnail, .woocommerce #content table.cart .product-thumbnail, .woocommerce-page table.cart .product-thumbnail, .woocommerce-page #content table.cart .product-thumbnail {
		display: none;
		}
	.woocommerce .cart .button, .woocommerce .cart input.button, 
	.woocommerce-page .cart .button, .woocommerce-page .cart input.button {
		margin: 2px;
		}
		


/*Bottom alignment Fix*/

ul.homeGallery{
	height:auto;
}
ul.homeGallery li a{
	position:relative;
}
ul.homeGallery li a img{
	width:100%;
}




.grid_item{
	width:50%;
}


.map_title{
	position:relative;
	width:100%;
}
.map_titlebox{
	text-align:center;
	position:relative;
	top:auto;
	transform:translateY(0);
	-webkit-transform:translateY(0);
}
.map_titlebox h1{
	max-width:100%;
	padding:24px;
}

.featured_button_wrap{
	padding:24px;
}
.featured_buttonsection{
	width:100%;
	padding:0px;
}

.footer_menu li{
	padding:5px 10px;
}
.footer_contact_content h6{
	font-size:.8em;
}

.footer-content .social-icons span::after{
	border:none;
}
		
	/* Grid */
	
	body { 
		-webkit-text-size-adjust: none; 
		-ms-text-size-adjust: none; 
		width: 100%; 
		min-width: 0; 
		margin-left: 0; 
		margin-right: 0; 
		padding-left: 0; 
		padding-right: 0; 
		}
	.row { 
		width: 100%; 
		min-width: 0; 
		margin-left: 0; 
		margin-right: 0;
		overflow: visible !important;
		}
	.row .single, 
	.row .half, 
	.row .third, 
	.row .fourth { 
		width: 100%; 
		}
	.row .row .column, .row .row .columns { 
		padding: 0; 
		}
	.column, .columns { 
		width:100% !important; 
		float: none; 
		margin-left: 0; 
		margin-right: 0; 
		}
	.column:last-child, .columns:last-child { 
		margin-right: 0;  
		}
	[class*="column"] + [class*="column"]:last-child { 
		}
	[class*="column"]:before, [class*="column"]:after { 
		content:""; 
		display:table; 
		}
	[class*="column"]:after { 
		clear: both; 
		}
	}
@media only screen and (max-width: 600px) {	

.home #header{
	position:relative;
	background-color:#000;
}
.banner_title_wrap{
	position:relative;
	-webkit-transform:translate(0);
	transform:translate(0);
	background-color:#000;
	text-align:center;
	padding:10px 0px;
}
.banner_title{
	max-width:none;
}
.banner_content_holder{
	width:100%;
}

.home-banner .banner_sub_head, .home-banner .banner_head{
	
	width:100%;
}
.instagram-pics li{
	width:25%;
}


/*home Portfolio*/
.port_column{
	width:100%;
}



}
	
@media only screen and (max-width: 479px) {

	/* Theme iPhone Portrait */
	
.grid_item{
	width:100%;
	max-height:150px;
}

.featured_button_title, .featured_button{
	width:100%;
}


.footer span{
	display:block;
}

/*------------banner---------------------*/

.banner_content h1{
	font-size:1.8em;
	letter-spacing:3px;
}
.banner_text p{
	padding:0;
}
.banner_text{
	letter-spacing:0;
	padding:0 0 10px;
	font-size:.95em
}


	}
	